Subject: Trainer Candidate - ASHI .
From: ASHI . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 Apr 2023 13:53:13 -0400

| | Tech Support Test

Name | ASHI .
E-mail | [email-masked]
Phone Number | (91) 9821353866
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | geeta colony

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | na | | |
Previous Employer 1 | American Express | Credit specialist | 1st March, 2023 | 42k
Previous Employer 2 | Amazon | Customer service executive | 26th October, 2022 | 30k

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in Quality? | I started working with Amazon as a customer service executive for 2 years and then I joined American Express as a credit specialist.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult challenges I've had so far was when I was talking to a customer who had not received the goods he had ordered online, despite paying extra for priority delivery. He was extremely annoyed as the goods were needed for that day only. I started out by listening to the customer and allowed him time to went his frustrations. I listened carefully and used soft acknowledgement techniques to let him know that I was paying attention. Once he had the time to say what he needed to I set about trying to resolve the situation for him to his satisfaction. After apologizing and acknowledging I started to offer resolutions to the problem. The resolution we agreed upon was a fast courier service delivery that would guarantee the goods delivery before 9 pm the following day plus the full refund of the initial purchase price. Once the situation was resolved, I escalated this to my manager and looked for ways to prevent such type of incidents happening again in future. Although it was the fault of the delivery company but we had to take responsibility for the situation which was only right in this type of situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is something which is not beyond your customer's expectations while great customer service is when you go far and beyond your customer's expectations and getting that wow factor inside the customer. According to me this can be achieved by making sure that every customers leaves with a happy face and they feel valued at all times.

What according to you makes you a good candidate for this position?

I should be hired for this role because of my relevant skills and passion for this industry. Your company provides similar services to my background. So, I'll have an initial understanding of the role and with that being said I believe my familarity with the industry and passion for this type of work would make me a good fit for this position. And I am flexible and willing to help out your company whenever require. I have the ability to communicate positively. I believe positivity is very important when it comes to dealing with a customer.If you smile and show that your happy  in your role. Customer will feel valued and important  and if they have a positive experience they will return time and again and most importantly also recommend our services to more potential buyers.
If given an opportunity, I positively look forward to I'll prove to be an asset to your organization by being loyal and stable.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |